
QGIS Application - Bug report #4994

Please add the heatmap plugin to the deb package

2012-02-12 10:17 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14775

Description

Thanks

Associated revisions

Revision cd68a0bb - 2012-02-13 05:49 PM - Jürgen Fischer

debian packaging: include heatmap plugin (fixes #4994)

History

#1 - 2012-02-13 07:52 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"cd68a0bb5b053a5cc0eb17057eeaef47ac6aa6ad".
